<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <path>beacon.xml</path>
    <offsets>
      <x-m> 2.983 </x-m>
      <y-m> 0.000 </y-m>
      <z-m> 1.139 </z-m>
    </offsets>
  </model>

  <model>
    <path>RedLight.xml</path>
    <offsets>
      <x-m> -1.335 </x-m>
      <y-m> -5.411 </y-m>
      <z-m>  0.264 </z-m>
    </offsets>
  </model>

  <model>
    <path>StrobeLight.xml</path>
    <offsets>
      <x-m> -1.272 </x-m>
      <y-m> -5.411 </y-m>
      <z-m>  0.264 </z-m>
    </offsets>
  </model>

  <model>
    <path>GreenLight.xml</path>
    <offsets>
      <x-m> -1.335 </x-m>
      <y-m>  5.411 </y-m>
      <z-m>  0.264 </z-m>
    </offsets>
  </model>

  <model>
    <path>StrobeLight.xml</path>
    <offsets>
      <x-m> -1.272 </x-m>
      <y-m>  5.411 </y-m>
      <z-m>  0.264 </z-m>
    </offsets>
  </model>

  <model>
    <path>light-cone.xml</path>
    <offsets>
      <x-m> -1.967 </x-m>
      <y-m> -4.765 </y-m>
      <z-m>  0.073 </z-m>
    </offsets>
  </model>

  <!-- test -->
  <model>
    <path>HDR/lightpanel.xml</path>
    <offsets>
      <x-m> -1.520 </x-m>
      <y-m> -0.230 </y-m>
      <z-m> -0.040 </z-m>
    </offsets>
  </model>

  <model>
    <path>HDR/lightpanel.xml</path>
    <offsets>
      <x-m> -1.520 </x-m>
      <y-m>  0.230 </y-m>
      <z-m> -0.040 </z-m>
    </offsets>
  </model>
  <!-- -->

</PropertyList>
